@import '../../styles/basic/colors';
input{
    background-color:  darken($bg-super-dark,25%);
    border-color: lighten($bg-super-dark,5%);
}
input:focus{
    background-color:  darken($bg-super-dark,10%);
    border-color: lighten($bg-super-dark,10%);
    box-shadow:none;
}
